[问题]如何编译软件包?

为当前最终发行版之前的所有版本提供支持
回复
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

[问题]如何编译软件包?

#1

帖子 JangMunho » 2006-01-22 12:22

我下了几个软件包,是二进制文件,要自己编,我却不会。
看其它地方说什么./configure,我试过,总是出错。
请问到底怎么编呢?
BIN
帖子: 91
注册时间: 2005-05-20 13:49
送出感谢: 0
接收感谢: 0

#2

帖子 BIN » 2006-01-22 13:50

头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

谢谢。

#3

帖子 JangMunho » 2006-01-22 14:09

고맙습니다.
BIN
帖子: 91
注册时间: 2005-05-20 13:49
送出感谢: 0
接收感谢: 0

#4

帖子 BIN » 2006-01-22 15:26

천만에요
回复

回到 “老旧版本支持”